[Common]
DownDir=c:\download
MaxDowns=3
WaitTime=300
Clipboard=0
QuantityErrors=5
QuantityRotations=3
DeleteDownloaded=0
DeleteWithErrors=0
Language=Chinese Traditional
Update=0
[Start]
Start=0
AutoStart=0
Tray=0
AddStart=0
RunMore=0
[Proxy]
ProxyHost=
ProxyPort=
ProxyUser=
ProxyPass=
UseProxyList=0
UseProxy=0
ProxyList=
[Misc]
AlwaysOnTop=0
MinimizeExit=0
ConfirmExit=1
ConfirmDelete=1
CopyPassword=1
Log=0
IntegrateOpera=0
IntegrateIE=0
SortServers=0
[Sound]
EnableSound=0
Sound1=
Sound2=
Sound3=
Sound4=
Sound5=
Sound6=
[rapidshare.com]
Downloads=1
PUse=0
PUser=
PPass=
[megaupload.com]
Downloads=1
PUse=0
PUser=
PPass=
[megarotic.com]
Downloads=1
PUse=0
PUser=
PPass=
[mytempdir.com]
Downloads=1
[slil.ru]
Downloads=1
[sendspace.com]
Downloads=1
[turboupload.com]
Downloads=1
[speedshare.org]
Downloads=1
[webfile.ru]
Downloads=1
[hyperupload.com]
Downloads=1
[getfile.biz]
Downloads=1
[depositfiles.com]
Downloads=1
PUse=0
PUser=
PPass=
[filespace.ru]
Downloads=1
[fileshare.in.ua]
Downloads=1
[rapidupload.com]
Downloads=1
[yourfile.org]
Downloads=1
[yourfilehost.com]
Downloads=1
[filehd.com]
Downloads=1
[mooload.com]
Downloads=1
[ifolder.ru]
Downloads=1
[oxyshare.com]
Downloads=1
[filecloud.com]
Downloads=1
[datenklo.net]
Downloads=1
[zshare.net]
Downloads=1
[filefactory.com]
Downloads=1
PUse=0
PUser=
PPass=
[badongo.com]
Downloads=1
PUse=0
PUser=
PPass=
[easy-sharing.com]
Downloads=1
[upload2.net]
Downloads=1
[oxedion.com]
Downloads=1
[up-file.com]
Downloads=1
[rapidshare.fr]
Downloads=1
[uploadyourfiles.de]
Downloads=1
[quickdump.com]
Downloads=1
[megashares.com]
Downloads=1
[box.net]
Downloads=1
[takdata.com]
Downloads=1
[bonpoo.com]
Downloads=1
[share.am]
Downloads=1
[recfile.com]
Downloads=1
[speedyshare.com]
Downloads=1
[free-transfer.de]
Downloads=1
[scambia.com]
Downloads=1
[filepost.ru]
Downloads=1
[justupit.com]
Downloads=1
[simpleupload.de]
Downloads=1
[2shared.com]
Downloads=1
[yourfilelink.com]
Downloads=1
[files.to]
Downloads=1
[savefile.com]
Downloads=1
[mediafire.com]
Downloads=1
[come2store.com]
Downloads=1
[filebest.ru]
Downloads=1
[ultrashare.de]
Downloads=1
[rapidsafe.de]
Downloads=1
[freefileupload.net]
Downloads=1
[4shared.com]
Downloads=1
[rapidshare.ru]
Downloads=1
[netload.us]
Downloads=1
[uploading.com]
Downloads=1
[up.spbland.ru]
Downloads=1
[filecache.de]
Downloads=1
[shareua.com]
Downloads=1
[f-forge.com]
Downloads=1
[sceneupload.net]
Downloads=1
[hotfile.ru]
Downloads=1
[rapidshare.de]
Downloads=1
PUse=0
PUser=
PPass=
[mihd.net]
Downloads=1
[cocoshare.cc]
Downloads=1
[Scheduler]
Use=0
Count=0
[Connection]
TimeOut=120
Bandwidth=0
UseWebControl=0
WebUser=
WebPass=
WebPort=8383
[Interface]
Left=45
Top=26
Width=700
Height=500
State=0
Splitter=65
